{
  "id": 3378674,
  "name": "Charles T. Kramer, appellee, v. George Halleck Taylor, appellant",
  "name_abbreviation": "Kramer v. Taylor",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 30,985",
  "first_page": "600",
  "last_page": "600",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 524,
    "ocr_confidence": 0.517,
    "sha256": "1fb20c33bfaa8140c3cdf397260f535ba97fcc2449d80c015be5b3138c64a87d",
    "simhash": "1:5260431d78839c3a",
    "word_count": 85
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles T. Kramer, appellee, v. George Halleck Taylor, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Charles E. Green, Anson H. Brown and Lawrence A. Rice, for appellant. Oren W. Coler, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles T. Kramer, appellee, v. George Halleck Taylor, appellant.\nGen. No. 30,985.\nAction for interest due upon certain notes. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Asa G. Adams, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nCharles E. Green, Anson H. Brown and Lawrence A. Rice, for appellant. Oren W. Coler, for appellee."
  },
  "file_name": "0600-04",
  "first_page_order": 632,
  "last_page_order": 632
}
